<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="4" start.y="22" goal.x="57" goal.y="6" size="1.74"/>
        <agent id="1" start.x="51" start.y="16" goal.x="25" goal.y="7" size="1.21"/>
        <agent id="2" start.x="37" start.y="39" goal.x="58" goal.y="38" size="0.46"/>
        <agent id="3" start.x="31" start.y="32" goal.x="21" goal.y="8" size="1.62"/>
        <agent id="4" start.x="42" start.y="20" goal.x="5" goal.y="35" size="1.23"/>
        <agent id="5" start.x="54" start.y="37" goal.x="4" goal.y="14" size="0.66"/>
        <agent id="6" start.x="31" start.y="17" goal.x="10" goal.y="32" size="1.58"/>
        <agent id="7" start.x="15" start.y="22" goal.x="52" goal.y="20" size="0.87"/>
        <agent id="8" start.x="32" start.y="27" goal.x="4" goal.y="2" size="1.20"/>
        <agent id="9" start.x="53" start.y="3" goal.x="35" goal.y="20" size="0.63"/>
    </agents>
</root>
